
myapp.InputColorPicker.ColorPicker_render = function (element, contentItem) {
    var input = new c1.cba.Input($(element), contentItem);
};

myapp.InputColorPicker.PackageColor_render = function (element, contentItem) {
    var span = $("<span></span>").css("padding", 5).appendTo($(element));
    contentItem.dataBind("stringValue", function (newValue) {
        span.text(newValue);
        span.css("background-color", newValue);
    });
};